.data {
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 100px;
}

.data__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-inline: auto;
  max-width: 1126px;
}

.data__title {
  color: #3373bb;
  font-family: "Lato", sans-serif;
  font-size: 60px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1;
}

.data__subtitle {
  color: #3373bb;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  margin-top: 4px;
}

.data__list {
  border-top: solid 1px #d2d9e0;
  margin-top: 40px;
}

.data-item {
  border-bottom: solid 1px #d2d9e0;
  display: block;
  padding-block: 20px;
  padding-right: 25px;
  position: relative;
  width: 100%;
}
.data-item:hover {
  opacity: 1;
}
.data-item:hover::after {
  transform: translate(3px, -50%);
}
.data-item::after {
  background: url("../images/arrow-right-blue.svg") no-repeat center/contain;
  content: "";
  display: inline-block;
  height: 11px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translate(0, -50%);
  transition: transform 0.3s ease;
  width: 12.8px;
}

.data-item__head {
  align-items: center;
  display: flex;
  gap: 20px;
}

.data-item__day {
  font-size: 13px;
  font-weight: 500;
  line-height: calc(19 / 13);
}

.data-item__tag {
  background-color: #e57847;
  border-radius: 999px;
  color: #fff;
  display: inline;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(17 / 12);
  padding: 3px 12px;
}

.data-item__title {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
  margin-top: 15px;
  width: 100%;
}

.data__btn {
  display: flex;
  justify-content: flex-end;
  margin-top: 30px;
}

.data__btn-link {
  align-items: center;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
}
.data__btn-link p {
  color: #313841;
  font-size: 14px;
  font-weight: 600;
  text-decoration: underline;
}
.data__btn-link img {
  flex-shrink: 0;
  height: 33px;
  -o-object-fit: contain;
     object-fit: contain;
  width: 34px;
}

.voice__list > .webgene-blog {
  display: grid;
  gap: 41px;
  grid-template-columns: repeat(1, 1fr);
  margin-top: 40px;
}

.p-voice__list {
  margin-inline: auto;
  max-width: 450px;
}
.p-voice__list > .webgene-blog {
  display: grid;
  gap: 41px;
  grid-template-columns: repeat(1, 1fr);
  margin-top: 40px;
}

.voice-item {
  display: flex;
  flex-direction: column;
  min-width: 0;
}

.voice-item__img {
  aspect-ratio: 361/204;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
}

.voice-item__head {
  align-items: center;
  display: grid;
  gap: 12px;
  grid-template-columns: 1fr auto;
  margin-top: 17px;
  padding-bottom: 12px;
}

.voice-item__tag {
  background-color: #e57847;
  border-radius: 999px;
  color: #fff;
  display: inline;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(17 / 12);
  padding: 3px 12px;
  width: -moz-fit-content;
  width: fit-content;
}

.voice-item__title {
  color: #2f71b7;
  font-size: 18px;
  font-weight: 600;
  grid-row: 2;
  line-height: calc(26 / 18);
}

.voice-item__arrow {
  aspect-ratio: 1/1;
  background: url(../images/arrow_square.svg) no-repeat center center/contain;
  grid-column: 2;
  grid-row: span 2;
  height: 33px;
  overflow: hidden;
  width: 34px;
}

.voice-item__desc {
  border-top: solid 1px #d5d5d5;
  display: -webkit-box;
  font-size: 14px;
  font-weight: 600;
  line-height: calc(30 / 14);
  padding-top: 15px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

@media (min-width: 768px) {
  .voice__list > .webgene-blog {
    -moz-column-gap: 20px;
         column-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 30px;
  }
  .p-voice__list {
    max-width: 100%;
  }
  .p-voice__list > .webgene-blog {
    -moz-column-gap: 20px;
         column-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 30px;
  }
}

@media (min-width: 1024px) {
  .data {
    padding-bottom: 140px;
    padding-top: 112px;
  }
  .data__inner {
    display: grid;
    gap: 83px;
    grid-template-columns: 1fr 1fr;
  }
  .data__list {
    margin-top: 50px;
  }
  .data-item {
    padding-block: 30px;
  }
  .data__btn {
    margin-top: 44px;
  }
  .voice__list > .webgene-blog {
    gap: 41px;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 77px;
  }
  .p-voice__list > .webgene-blog {
    -moz-column-gap: 41px;
         column-gap: 41px;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 60px;
  }
}